<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingTop="2dp"
    android:paddingBottom="2dp"
    android:paddingStart="5dp"
    android:paddingEnd="5dp"
    >

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@drawable/bg_gray"
        >

        <TextView
            android:id="@+id/item_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginStart="10dp"
            android:fontFamily="Roboto"
            android:textColor="@color/white"
            android:textSize="17sp" />

        <CheckBox
            android:id="@+id/item_checkbox"
            android:layout_width="25dp"
            android:layout_height="25dp"
            android:layout_centerVertical="true"
            android:layout_alignParentEnd="true"
            android:layout_marginEnd="10dp"
            android:background="@drawable/sk_checkbox"
            android:clickable="false"
            android:button="@null"
            >
        </CheckBox>

    </RelativeLayout>

</LinearLayout>